/*
 * @Author: sjjh
 * @Date: 2025-09-07 12:09:26
 * @Description: 
 */
import request from '@/utils/request'
// 申请单相关接口

/**
 * 查询检查申请单
 */
export function getCheck(queryParams) {
  return request({
    url: '/reg-doctorstation/request-form/get-check',
    method: 'get',
    params: queryParams
  })
}
/**
 * 查询检验申请单
 */
export function getInspection(queryParams) {
  return request({
    url: '/reg-doctorstation/request-form/get-inspection',
    method: 'get',
    params: queryParams
  })
}
/**
 * 查询输血申请单
 */
export function getBloodTransfusion(queryParams) {
  return request({
    url: '/reg-doctorstation/request-form/get-blood-transfusion',
    method: 'get',
    params: queryParams
  })
}
/**
 * 查询手术申请单
 */
export function getSurgery(queryParams) {
  return request({
    url: '/reg-doctorstation/request-form/get-surgery',
    method: 'get',
    params: queryParams
  })
}





